form .parsley-errors-list {
    padding-inline-start: 0px;
    position: absolute;
    width: 100%;
}
b {
    padding: 8px;
}
#product-block .price h2 {
    font-size: 15px !important;
    line-height: 50px !important;
}
form .parsley-errors-list li {
    position: absolute;
}

.parsley-errors-list li::marker {
    color: transparent;
}